.wow {
	animation: fadeIn 1.5s both;
	-webkit-animation: fadeIn 1.5s both;
	animation-duration: 1s;
	-webkit-animation-duration: 1s;	
}
.delay1 {
	animation-delay: 0.5s;
	-webkit-animation-delay: 0.5s;
}
.delay2 {
	animation-delay: 1.0s;
	-webkit-animation-delay: 1.0s;
}
.delay3 {
	animation-delay: 1.5s;
	-webkit-animation-delay: 1.5s;
}
#articleInfo12 {
	overflow: hidden;
}
#articleInfo12 .row {margin: 0 15px;}
#articleInfo12 .row h3 {
	font-size: 40px;
	color: #001e61;
	animation-name: fadeInLeft;
	-webkit-animation-name: fadeInLeft;
	line-height: 170%;
}
#articleInfo12 .row h3:after {
	margin-bottom: 30px;
	width: 100px;
	height: 5px;
	background: #fa1e37;
	display: block;
	content: "";
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#articleInfo12 .row h3:hover:after {
	width: 95%;
}
#articleInfo12 .row article {
	animation-name: fadeInRight;
	-webkit-animation-name: fadeInRight;
	text-align: justify;
}
#articleInfo12 .row article.top{
    font-size: 110%;
    background-color: #efefef;
    border-left: none;
    padding: 60px 35px 50px;
    margin: 0 0 30px 0;
    position: relative;
    text-align: left;
    clear: both;
}
#articleInfo12 .row article.top:before {
    content: '\f10e';
    position: absolute;
    top: 0;
    left: 50%;
    margin-top: -30px;
    margin-left: -40px;
    font-size: 30px;
    font-family: FontAwesome;
    color: #444;
    display: block;
    width: 80px;
    height: 80px;
    background: #fff;
    line-height: 91px;
    border-radius: 50%;
    text-align: center;
}

#articleInfo12 .row h4 {
	margin: 10px 0;
	font-size: 20px;
	color: var(--primary);
	animation-name: fadeInLeft;
	-webkit-animation-name: fadeInLeft;
	font-weight: 400;
}
#articleInfo12 .row:nth-child(2) {
	width: 45%;
}
#articleInfo12 .row .topBox {
	overflow: hidden;
}
#articleInfo12 .row p {
	margin: 0 2% 0 0;
	float: left;
	width: 48%;
	animation-name: fadeInLeft;
	-webkit-animation-name: fadeInLeft;
}
#articleInfo12 .row p:nth-child(2) {
	margin: 0 0 0 2%;
	animation-name: fadeInRight;
	-webkit-animation-name: fadeInRight;
}
#articleInfo12 .row img {
	margin: 15px 0;
	width: 100%;
}
#articleInfo12 .row .downBox {
	animation-name: fadeInUp;
	-webkit-animation-name: fadeInUp;
}

@media screen and (max-width: 768px) {
	#articleInfo12 .row ,
	#articleInfo12 .row:nth-child(2) {
		margin-bottom: 15px;
	}
	#articleInfo12 .row article.top{padding: 70px 20px 20px;}
}

@media screen and (max-width: 480px) {
	#articleInfo12 .row h3 {
		font-size: 35px;
	}
}